<!DOCTYPE html>
<html lang="pt-BR">
  <head>
    <!-- Meta tags obrigatórias -->
    <meta charset="utf-8">
    <meta
    name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <title>Largura-fluida</title>

    <style>

      body > .container-fluid > * {
        border: 2px solid #d19017;
        background-color: #ffec99;
        border-radius: 5px;
        margin: 10px;
        padding: 5px;
      }

      .main {
        height: 300px;
      }
    </style>

  </head>
  <body>
    <div class="container-fluid">
      <header class="row">Cabeçalho</header>
      <div class="main row">
          Conteúdo principal
      </div>
      <footer class="row">Rodapé</footer>
    </div>

    <!-- JavaScript opcional -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
  </body>
</html>

